@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700&subset=latin,cyrillic-ext,latin-ext,cyrillic);
@import url('document.css');
@import url('documentList.css');
@import url('dashboard.css');
@import url('dashboardicon.css');
@import url('person.css');
@import url('grid.css');
@import url('login.css');
@import url('table.css'); 
@import url('tablevue.css'); 
@import url('dashboardvue.css');

body {
	font-family: 'Open Sans', sans-serif !important;
	background-color: #FBF9EF;
}

body.start_page {
	background-color: #EBEAD5;
}

#main {
	width: 820px;
	background-image: url(../../../images/main_background.jpg);
	background-repeat: repeat-y;
	margin: 0 auto;
}

#top_lang {
	width: 820px;
	height: 53px;
	background-image: url(../../../images/top_lang.jpg);
	background-repeat: no-repeat;
}

#lang_items {
	margin-left: 690px;
}

.lang {
	float: left;
	margin-top: 5px;
	padding-right: 5px;
}

a.lang_link {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #17528E;
}

a.document_link {
	text-decoration: none !important;
  	color: #17528E !important;
}

#start_logo {
	width: 820px;
	height: 52px;
	background-image: url(../../../images/logo_menu.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}

#menu_title {
	height: 30px;
	background-image: url(../../../images/maintitle_new.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}

td {
	font-size: 13px;
}

div.description {
	font-size: 11px;
	color: gray;
}

span.description {
	font-size: 11px;
	color: gray;
}

span.note {
	font-size: 10px;
	color: gray;
}

tr.item {
	font-size: 13px;
	background-color: white;
	color: black;
	padding: 3px;
	cursor: pointer;
}

tr.item span.description {
	font-size: 11px;
	color: gray;
}

tr.selected, tr.selected span.description {
	background: #162669;
	color: white;
}

tr.selected tr.disabled {
	color: white;
}

td.label {
	color: black;
	font-size: 10px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	padding-left: 20px;
}

img {
	border: none;
}

span.red {
	color: red;
}

span.green {
	color: green;
}

div.sequenceText {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 2px;
	padding: 3px;
	border: 1px solid yellow;
	background-color: yellow; 
}

div.notificationText {
	font-size: 13px;
	color: red;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 2px;
	padding: 3px;
	border: 1px solid red;
}

div.errorText {
	font-size: 13px;
	color: red;
	font-weight: bold;
	text-align: center;
	margin: 5px;
	padding: 3px;
	border: 1px solid red;
}

div.errorText table {
	border-collapse: collapse;
	margin: auto;
	width: 400px;
}

div.errorText table td {
	font-size: 13px;
	color: red;
}

div.errorText table td.header {
	font-weight: bold;
}

div.holidayText {
	font-size: 13px;
	color: red;
	font-weight: bold;
	text-align: center;
	margin: 5px;
	padding: 3px;
	border: 1px solid yellow;
}

div.holidayText table {
	border-collapse: collapse;
	margin: auto;
	width: 400px;
}

div.holidayText table td {
	font-size: 13px;
	color: yellow;
}

div.holidayText table td.header {
	font-weight: bold;
}

div.annualleaveText {
	font-size: 13px;
	color: red;
	font-weight: bold;
	text-align: center;
	margin: 5px;
	padding: 3px;
	border: 1px solid green;
}

div.annualleaveText table {
	border-collapse: collapse;
	margin: auto;
	width: 400px;
}

div.annualleaveText table td {
	font-size: 13px;
	color: green;
}

div.annualleaveText table td.header {
	font-weight: bold;
}

div.sickleaveText {
	font-size: 13px;
	color: red;
	font-weight: bold;
	text-align: center;
	margin: 5px;
	padding: 3px;
	border: 1px solid blue;
}

div.sickleaveText table {
	border-collapse: collapse;
	margin: auto;
	width: 400px;
}

div.sickleaveText table td {
	font-size: 13px;
	color: blue;
}

div.sickleaveText table td.header {
	font-weight: bold;
}

div.dropDown {
	width: 400px;
	visibility: hidden;
	position: absolute;
	background-color: white;
	border: 1px solid black;
	padding: 1px;
}

div.dropDown div.item {
	font-size: 13px;
	background-color: white;
	color: black;
	padding: 1px;
	cursor: pointer;
}

div.dropDown div.item span.description {
	font-size: 11px;
	color: gray;
}

div.dropDown div.disabled, div.dropDown div.disabled span.description {
	color: silver;
	cursor: default;
}

div.dropDown div.selected, div.dropDown div.selected span.description {
	background: #162669;
	color: white;
}

div.dropDown div.selected div.disabled {
	color: white;
}

div.dropDown div.noRecords {
	font-size: 10px;
	color: gray;
}

.disabledInfo {
	font-size: 13px;
	color: black;
	vertical-align: middle;
	background-color: #EBEBD5;
	height: 24px;
	padding: 3px;
}

span.tip {
	font-size: 10px;
}

a:link {
	text-decoration: none;
	color: #162669;
}

a:visited {
	text-decoration: none;
	color: #162669;
}

a:active {
	text-decoration: none;
	color: #162669;
}

a:hover {
	text-decoration: none;
	color: blue;
}

input, button, select {
	border: 1px solid silver;
	font-size: 13px;
	background-color: white;
}

button, submit, textarea {
	border: 1px solid silver;
	font-size: 13px;
	background-color: white;
}

textarea:read-only {
	font-size: 11px;
	color: gray;
}

textarea.readonly {
	font-size: 11px;
	color: gray;
}

input.noborder {
	border: none;
}

input.dropDownListField {
	border: 1px solid silver;
	background-color: white;
	background-repeat: no-repeat;
	background-position: right top;
}

input.dropDownListField_bi {
	border: 1px solid silver;
	font-weight: bold;
	background-color: white;
	background-repeat: no-repeat;
	background-position: right top;
}

div.version {
	font-size: 8pt;
	width: 820px;
	height: 82px;
	background-image: url(../../../images/bottom.jpg);
}

.standard {
	font-size: 10pt;
}

.mainTitle {
	font-size: 25pt;
	font-weight: bold;
	color: black;
}

.menuSuperItem {
	font-size: 9pt;
	font-weight: bold;
	color: #CCCC99;
	text-decoration: none;
}

.menuActiveSuperItem {
	font-size: 9pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.activeMenuItem {
	font-size: 9pt;
	font-weight: bold;
	color: #162669;
	text-decoration: none;
}

.menuItem {
	font-size: 9pt;
	font-weight: normal;
	color: #162669;
	text-decoration: none;
}

.inactiveMenuItem {
	font-size: 9pt;
	font-weight: normal;
	color: gray;
	text-decoration: none;
}

.fieldLabel {
	font-size: 10pt;
	font-weight: bold;
}

.contentTitle {
	font-size: 12pt;
	font-weight: bold;
	color: black
}

.blockTitle {
	font-size: 11pt;
	color: white;
	font-weight: bold;
}

.errorText {
	font-size: 10pt;
	color: red;
	font-weight: bold;
}

.messageText {
	font-size: 10pt;
	font-weight: bold;
}

.deleteText {
	font-size: 10pt;
	color: red;
	text-decoration: none;
}
span.highlight {
	background-color: yellow;
}